@charset "utf-8";
/* CSS Document */
/***麵包屑*********************************************************/
#breadcrumbs {
	text-align: right;
	color: #6A4C3A;
	font-size: 12px;
	line-height: 18px;
	height: 18px;
	font-weight: normal;
	position: absolute;
	right: 15px;
	top: 3px;
}
#breadcrumbs span {
	color: #850101;
	font-weight:bold;
	text-decoration: none;
}
#breadcrumbs img {
	padding: 0px 5px;
}
#breadcrumbs a {
	color:#666666;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#breadcrumbs a:visited {
	color: #666666;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color:#1AA5AC;
	text-decoration: none;
}
/***麵包屑*********************************************************/
/***至頂靠齊*********************************************************/
#lang {
	width: 200px;
	color: #C7AB6C;
	top: 5px;
	left: 25px;
	position: absolute;
	font-size: 13px;
	z-index: 999;
}
#fixedbar {
	width: 100%;
	height: 35px;
	position: fixed;
	text-align: right;
	z-index: 9999;
	top: 0px;
	background-color: #000;
}
#topnavbg {
	width: 1280px;
	height: 0px;
	margin: 0 auto;
	position: relative;
	background-color: #000;
}
#topnavcart {
	width: auto;
	text-align: right;
	position: absolute;
	z-index: 50;
	left: 292px;
	top: 147px;
}
#cartinfo {
	color: #700B0A;
	width: auto;
	font-size: 12px;
	letter-spacing: 0px;
	line-height:18px;
	text-decoration: none;
}
#cartinfo td {
	padding: 0px;
	margin: 0px;
}
#cartinfo a strong{
	font-size: 22px;
}
#cartinfo a {
	color: #700B0A;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo a:visited {
	color: #700B0A;
	text-decoration: none;
}
#cartinfo a:hover {
	color: #CC0000;
	text-decoration: none;
}
#cartinfo span {
	color: #CC0000;
}
#cartinfo span a {
	color: #DFA900;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo span a:visited {
	color: #DFA900;
	text-decoration: none;
}
#cartinfo span a:hover {
	color: #FFF;
	text-decoration: none;
}
#cartinfo span1 a {
	color: #FFBFBF;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo span1 a:visited {
	color: #FFBFBF;
	text-decoration: none;
}
#cartinfo span1 a:hover {
	color: #FFF;
	text-decoration: none;
}
#cartinfo img {
}
#topcart {
	width: auto;
	color: #ff9900;
	float: left;
	font-weight: bold;
	text-decoration: none;
}
#topcart a {
	color: #ff9900;
	text-decoration: none;
}
#topcart a:hover {
	color: #FFF;
	text-decoration: none;
}
/***至頂靠齊*********************************************************/
/***普通通用*********************************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "微軟正黑體";
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #4C4C4C;
	/*background:url(img/bg2.jpg) center top repeat;*/
}
#wrapper {
	width: 100%;
	min-width:1100px;
	margin: 0 auto;
	position: relative;
	background:url(img/bg_in_top.jpg) center top no-repeat;
}
#wrapper_box {
	width: 100%;
	position: relative;
	background:url(img/bg_in_bottom.png) center bottom no-repeat;
}
#wrapper_box2 {
	width: 100%;
	min-width:1100px;
	position: relative;
	background:url(img/bg_in.jpg) center top repeat;
}
/***普通通用*********************************************************/
/***LOGO*******************************************************/
#logo {
	width: auto;
	height: auto;
	position: absolute;
	top: 12px;
	left: 45px;
	z-index: 20;
}
/***LOGO*******************************************************/
/***主視圖******************************************************/
#banner_box {
	width: 100%;
	position: relative;
}
#banner {
	width: 590px;
	height: 415px;
	padding:21px 27px 14px 24px;
	float:left;
	margin:108px 0 0 0;
	position: relative;
	z-index:5;
}
#banner span{
	width:638px;
	height:453px;
	position:absolute;
	top:-21px;
	left:-24px;
	z-index:10;
	background:url(banner/top.png) no-repeat;
}
#loading {
	position: absolute;
	top: 49.5%;
	left: 49.5%;
	z-index: 1;
	width: 16px;
	height: 16px;
	text-indent: -999em;
	display: block;
	background-image: url(progress.gif);
}
/***主視圖********************************************************/
/***主要內容******************************************************/
#head_box {
	width: 100%;
	height: 110px;
	position: relative;
}
#head {
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	padding: 0px 0 0 0;
	position: relative;
}
#main_box {
	width: 100%;
	padding: 0 0 0 0;
}
#main {
	width: 1000px;
	min-width:1100px;
	min-height:500px;
	height: auto;
	margin: 0 auto;
	padding: 0px 0 100px 0;
	position: relative;
}
/*********************************************************/
/*********************************************************/
#leftside {
	width: 220px;
	float: left;
	padding: 15px 0 0 0px;
	margin-left: 45px;
	position: relative;
}
.leftnav {
	height: auto;
	margin: 0 auto;
	margin-bottom:25px;
}
.leftnav_bottom {
	width: 230px;
	height: 33px;
	background: url(leftnav/top.png) no-repeat;
}
.leftnav_title {
	position: relative;
	margin-bottom:15px;
}
#search{
	width:112px;
	height:23px;
	margin:0 auto;
	padding:3px 20px 0 60px;
	position:relative;
	background:url(img/s_bg.png) no-repeat;
}
#search .btn{
	width: 20px;
	height: 20px;
	position: absolute;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	left: 169px;
	top: 3px;
}
#search .btn a{
	width:100%;
	height:100%;
	display:block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/*********************************************************/
/*********************************************************/
#rightside {
	width: 640px;
	float: right;
	margin: 0 54px 0 0;
	position: relative;
}
#right_title {
	margin-bottom: 20px;
	text-decoration: none;
}
#right_title span {
	color: #B15413;
}
#right_title a {
	color: #594637;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#right_title a:visited {
	color: #594637;
	text-decoration: none;
}
#right_title a:hover {
	color: #793D17;
	text-decoration: none;
}
/*********************************************************/
/*********************************************************/
#rightnav{
	width:77px;
	height:163px;
	position:absolute;
	top:300px;
	right:-100px;
	
}
#rightnav li{
	width: 100px;
	margin:0 auto;
}
#rightnav .line {
	width: 50px;
	height: 38px;
}
#rightnav .btn {
	width: 52px;
	height: 52px;
	display: block;
	margin:0 auto;
}
#rightnav .btn a {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: block;
	background: url(rightnav/btn.png) no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#rightnav .btn a:hover {
	background: url(rightnav/btn_.png) no-repeat;
}
#rightnav .cart {
	width: 77px;
	line-height:60px;
	height: 68px;
	padding:43px 0 0 0;
	display: block;
	font-size:50px;
	text-align:center;
	background:url(rightnav/bg.png)
}
#rightnav .cart a {
	width: 100%;
	height: 100%;
	cursor: pointer;
	color:#333333;
	display: block;
	text-decoration:none;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#rightnav .cart a:visited {
	color:#333333;
	text-decoration:none;
}
#rightnav .cart a:hover {
}
/*********************************************************/
/*********************************************************/
/*********************************************************/
#content_info {
	color: #000;
	font-size: 14px;
	padding: 0 0 0px 35px;
	line-height: 23px;
	margin: 0 auto;
	margin-bottom: 20px;
	letter-spacing:0px;
	background: url(img/icon.png) 0 3px no-repeat;
}
#content_info a {
	color: #262626;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_info a:visited {
	color: #262626;
	text-decoration: none;
}
#content_info a:hover {
	color: #D86C00;
	text-decoration: none;
}
#content_info span {
	color: #B06D04;
}
/********************************************************************************/
#content_list {
	width: 690px;
	height: 25px;
	line-height: 28px;
	padding: 5px 14px 12px 14px;
	margin: 0 auto;
	position: relative;
	border-bottom: #B1D37E 1px solid;
	background: #E0E9D8;
}
#content_list a {
	color: #6E5241;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_list a:visited {
	color: #6E5241;
	text-decoration: none;
}
#content_list a:hover {
	color: #CE6722;
	text-decoration: none;
}
#content_list .list {
	height: 20px;
	line-height: 20px;
	float: left;
	color: #6C523F;
	padding: 0px 15px 0 28px;
	font-family: Arial, "微軟正黑體";
	border-right: #FFF 1px dashed;
	background: url(img/dot.jpg) 15px 7px no-repeat;
}
#content_list .list a {
	color: #6C523F;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_list .list a:visited {
	color: #6C523F;
	text-decoration: none;
}
#content_list .list a:hover {
	color: #D86C00;
	text-decoration: none;
}
/******************************************************************************/
#content_title {
	width: 1070px;
	font-size:15px;
	color:#777777;
	padding: 0 0px 15px 30px;
	margin-bottom:20px;
	background: url(img/dot.png) 10px 10px no-repeat;
	border-bottom:#CCCCCC 1px solid;
}
#content_title a {
	color:#777777;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_title a:visited {
	color:#777777;
	text-decoration: none;
}
#content_title a:hover {
	color:#F33791;
	text-decoration: none;
}
#content_title span {
	color:#F33791;
	font-weight: bold;
}
.content {
	width: 620px;
	position: relative;
	line-height: 26px;
	font-size:14px;
	color: #5E451F;
	margin:0 auto;
}
.content a{
	color: #5E451F;
}
.content a:hover {
    text-decoration: underline;
}
/*******************************************************/
/***社群*******************************************************/
#community {
	position: absolute;
	left: 55px;
	top: 35px;
	z-index: 50;
}
#community li {
	width: 17px;
	height: 18px;
	margin: 0 3px;
	float: left;
	text-align: center;
	list-style: none;
}
#community li a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
#community li a:hover {
	color: #F90;
}
#community li a.cart {
	background: url('community/cart.png') no-repeat;
}
#community li a.facebook {
	background: url('community/fb.png') no-repeat;
}
#community li a.google {
	background: url('community/google.png') no-repeat;
}
#community li a.twitter {
	background: url('community/twitter.png') no-repeat;
}
#community li a.plurk {
	background: url('community/plurk.png') no-repeat;
}
#community li a.favorites {
	background: url('community/favorites.png') no-repeat;
}
#community li a.pixnet {
	background: url('community/pixnet.png') no-repeat;
}
#community li a.cart:hover {
	background: url('community/cart_.png') no-repeat;
}
#community li a.facebook:hover {
	background: url('community/fb_.png') no-repeat;
}
#community li a.google:hover {
	background: url('community/google_.png') no-repeat;
}
#community li a.twitter:hover {
	background: url('community/twitter_.png') no-repeat;
}
#community li a.plurk:hover {
	background: url('community/plurk_.png') no-repeat;
}
#community li a.favorites:hover {
	background: url('community/favorites_.png') no-repeat;
}
#community li a.pixnet:hover {
	background: url('community/pixnet_.png') no-repeat;
}
/***社群*******************************************************/
/***頁底*********************************************************/
#footer_box {
	width: 100%;
	min-width:1100px;
	height: 189px;
	position: relative;
	background: url(footer/bg2.png) center top no-repeat;
}
#footer {
	width: 1000px;
	height: 112px;
	margin: 0 auto;
	position: relative;
	background: url(footer/bg2.png) center top no-repeat;
}
#footer .pic{
	position:absolute;
	right:-150px;
	top:0px;
	z-index:20;
}
#footer .menu {
	font-size: 14px;
	color: #191919;
	position: absolute;
	right:0px;
	top: 22px;
	text-align:right;
}
#footer .menu a {
	color: #191919;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .menu a:visited {
	color: #191919;
	text-decoration: none;
}
#footer .menu a:hover {
	color:#F23791;
	text-decoration: none;
}
#footer .info {
	width:320px;
	height:66px;
	font-size: 13px;
	color: #34312B;
	position: absolute;
	left: 178px;
	bottom: 0px;
	padding: 10px 0 10px 0px;
	letter-spacing: 1px;
	line-height: 20px;
}
#footer .info2 {
	width:320px;
	height:66px;
	font-size: 13px;
	color: #34312B;
	position: absolute;
	left: 500px;
	bottom: 0px;
	padding: 10px 0 10px 20px;
	letter-spacing: 1px;
	line-height: 20px;
	background:url(footer/line.png) left top no-repeat;
}
#footer .qr {
	position: absolute;
	left:55px;
	top:30px;
}
#copyright_box{
	width:100%;
	height:74px;
}
#copyright {
	width:1000px;
	height:74px;
	font-size: 12px;
	color: #525252;
	text-align: center;
	letter-spacing:0px;
	position:relative;
	margin:0 auto;
}
#copyright a {
	color:#D2C4B3;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright a:visited {
	color:#D2C4B3;
	text-decoration: underline;
}
#copyright a:hover {
	color: #A9863F;
	text-decoration: underline;
}
#copyright .con span {
	color:#D2C4B3;
}
#copyright .con span a {
	color:#D2C4B3;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright .con span a:visited {
	color:#D2C4B3;
	text-decoration: underline;
}
#copyright .con span a:hover {
	color: #A9863F;
	text-decoration: underline;
}
#copyright .con {
	color:#D2C4B3;
	position: absolute;
	left: 196px;
	top: 38px;
}
#copyright .con a {
	color:#D2C4B3;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright .con a:visited {
	color:#525252;
	text-decoration: none;
}
#copyright .con a:hover {
	color: #A9863F;
	text-decoration: none;
}
#footer .top_use {
	width: 62px;
	height: 43px;
	position: absolute;
	right: 0px;
	top: -42px;
}
/***頁底*********************************************************/
/***頁底*********************************************************/
.form_use {
	color: #6F4F2A;
	background-color: #FFFFFF;
	border: #B28642 1px solid;
	padding: 3px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	transition: background 200ms linear, border 200ms linear, color 200ms linear;
}
.form_use:hover {
	color: #7F6849;
	background-color: #F2EEE3;
	border: #B28642 1px solid;
}
.form_use:focus {
	color: #7F6849;
	background-color: #F2EEE3;
	border: #B28642 1px solid;
}
.form_h {
	height: 18px;
}
.form_use2 {
	color: #6F4F2A;
	background-color: #FFFFFF;
	border: #B28642 1px solid;
	padding: 3px 3px 3px 5px;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	transition: background 200ms linear, border 200ms linear, color 200ms linear;
}
.form_use2:hover {
	color: #7F6849;
	background-color: #F2EEE3;
	border: #B28642 1px solid;
}
.form_use2:focus {
	color: #7F6849;
	background-color: #F2EEE3;
	border: #B28642 1px solid;
}
.form_use3 {
	color: #6F4F2A;
	background-color:#FFF;
	border: #B28642 1px solid;
	padding: 3px 8px;
	-webkit-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	transition: background 200ms linear, border 200ms linear, color 200ms linear;
}
.form_use3:hover {
	color: #7F6849;
	background-color: #F2EEE3;
	border: #B28642 1px solid;
}
.form_use3:focus {
	color: #7F6849;
	background-color: #F2EEE3;
	border: #B28642 1px solid;
}
.form_use4 {
	color:#850101;
	background-color: transparent;
	border: none;
	font-size: 12px;
	-webkit-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear, color 200ms linear;
	transition: background 200ms linear, border 200ms linear, color 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use4:hover {
	color: #666;
}
.form_use4:focus {
	color: #666;
}
/***頁底*********************************************************/
